map: Amber
gamemode: Extended
roundEndPlayers: null
roundEndText: null
server_id: wizards_salamander
server_name: salamander
roundId: 84515
endTick: 142652
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 01:19:15.0285783
...
